commit dca82b1f281c6b256143bec5827514b7650ba289
Author: jklowden <jklowden>
Date:   Fri Jun 19 14:05:40 2009 +0000

    added $Id$ back

diff --git a/ChangeLog b/ChangeLog
index 4adf4ad..15e674c 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1661,3 +1661,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog-0.82 added because of release
 	
 $FreeTDS$
+$Id: ChangeLog,v 1.2821 2009/06/19 14:05:40 jklowden Exp $

